Subject: Sleep function will not work again

From: Noe <[email-masked]>
Date: Sun, 21 Feb 2016 13:35:26 -0600

I sleep my computer for faster access when unexpected things pop up on 
my schedule. I use Linux Mint 17.3 Rosa MATE 64-bit for every day use 
like web browsing and heavy gaming and when I sleep the compute it does 
what its suppose to do. It was working well in the beginning when I 
installed but then stopped working after a while of updates and stuff. 
Function and Sleep button do not operate on the system for some reason 
but do work cause I also use Windows 7. Could this be a bug or can I 
resolve this by myself?

Thanks, please get back.

Noe